<?php
/*
= LuxCal event calendar theme =

© Copyright 2009-2012  LuxSoft - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.
*/

/* ---- USER-INTERFACE COLOR DEFINITIONS ---- */

define("BGND1","#F2F2F2"); //background top
define("BGND2","#E0E0E0"); //background body
define("BGND3","#AAAAFF"); //navbar / endbar / table headers
define("BGND4","#FFFFFF"); //sidebar
define("BGND5","#C0C0C0"); //overlays
define("BGND7","#A0D070"); //confirm msg
define("BGND8","#FFF0A0"); //warning msg
define("BGND9","#F0A070"); //error msg
define("BGNDA","#FFFFBB"); //grid - time / weeknr column
define("BGNDB","#FFFFEE"); //grid - weekday 1
define("BGNDC","#FFFFDD"); //grid - weekday 2
define("BGNDD","#FFFFCC"); //grid - weekend 1
define("BGNDE","#FFFFBB"); //grid - weekend 2
define("BGNDF","#FEFEFE"); //grid - outside month
define("BGNDG","#FFFFDD"); //grid - today
define("BGNDH","#FFFFE0"); //popup - bgnd normal
define("BGNDI","#CCFFCC"); //popup - bgnd private
define("LINE1","#808080"); //lines
define("BORD1","1px solid #808080"); //cal borders
define("BORD2","2px solid #AAAAFF"); //list borders
define("BORD3","2px solid #0000FF"); //border today
define("BORD4","2px solid #FF0000"); //border selected day
define("BORD5","1px solid #E00060"); //popup - border repeat
define("TEXT1","#2B3856"); //normal text
define("TEXT2","#888888"); //text in cells
define("TEXT3","#FF0000"); //text red
define("TEXT4","#FF00FF"); //marked text
define("FORMT","#666666"); //form input text

/* ---- USER-INTERFACE FONT SIZE DEFINITIONS ---- */

define("FONT0","11px"); //base font
define("FONT1","0.9em"); //side bar
define("FONT2","1.0em"); //form fields
define("FONT3","0.8em"); //small text
define("FONT4","1.1em"); //user guide (help)

/* ---- USER-INTERFACE SHADOWS & BOX CORNERS ---- */

$topSw = 1; //top bar shadow (0:no 1:yes)
$boxSw = 1; //box shadow (0:no 1:yes)
$boxRd = 1; //round box corners (0:no 1:yes)
?>
